#i5171mainsheetcolumn, .i5171mainsheetcolumn,
#i4573topbgcolumn, .i4573topbgcolumn,
#mainbackcolumn, .mainbackcolumn,
#i5174topbgcolumn, .i5174topbgcolumn,
#panelsheetbgcolumn, .panelsheetbgcolumn,
#i5652topbgcolumn, .i5652topbgcolumn,
#i4581mainsheetcolumn, .i4581mainsheetcolumn,
#i5664mainsheetcolumn, .i5664mainsheetcolumn,
#i5667topbgcolumn, .i5667topbgcolumn,
#i4104standardexpandingbgcolumn, .i4104standardexpandingbgcolumn,
#i5357standardexpandingbgcolumn, .i5357standardexpandingbgcolumn,
#i5649mainsheetcolumn, .i5649mainsheetcolumn  {
   background-repeat: repeat;
   background-attachment: scroll;
   background-position: center top;
}

#mainbackcolumn,
#i5355bottompanel,
#i5171mainsheetcolumn,
#i5647bottompanel,
#mainsheetpanelsheet,
#i4563bottompanel,
#i4581mainsheetcolumn,
#panelsheetbgcolumn,
#i5664mainsheetcolumn,
#i5662bottompanel,
#i5357standardexpandingbgcolumn,
#i5174topbgcolumn,
#i4573topbgcolumn,
#i5649mainsheetcolumn,
#i5667topbgcolumn,
#i4151bottompanel,
#i5169bottompanel,
#i5652topbgcolumn  {
   margin-bottom: 0px;
   margin-right: 0px;
   margin-left: 0px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1000px;
}

#i4582mainmenu ul li a,
#equipmentmenuhovershow div ul li a,
#i5666mainmenu ul li a,
#i5173mainmenu ul li a,
#suppliersmenuhovershow div ul li a,
#systemsmenuhovershow div ul li a,
#welcomemenuhovershow div ul li a,
#companymenuhovershow div ul li a,
#industriesmenuhovershow div ul li a,
#i5651mainmenu ul li a,
#contactmenuhovershow div ul li a  {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#welcomemenuhovershow div ul li,
#systemsmenuhovershow div ul li,
#i5651mainmenu ul li,
#equipmentmenuhovershow div ul li,
#industriesmenuhovershow div ul li,
#i4582mainmenu ul li,
#companymenuhovershow div ul li,
#i5666mainmenu ul li,
#suppliersmenuhovershow div ul li,
#i5173mainmenu ul li,
#contactmenuhovershow div ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#equipmentbutton a.pm,
#equipmentbutton a:hover,
#welcomebutton a.pmh,
#welcomebutton a.pm,
#welcomebutton a.nmh,
#equipmentbutton a.pmh,
#contactbutton a.pmh,
#contactbutton a.pm,
#contactbutton a.nmh,
#equipmentbutton a.nmh,
#welcomebutton a:hover,
#contactbutton a:hover  {
   background-position: -123px 0%;
}

#welcomemenuhovershow > div:first-child,
#contactmenuhovershow > div:first-child,
#equipmentmenuhovershow > div:first-child,
#suppliersmenuhovershow > div:first-child,
#industriesmenuhovershow > div:first-child,
#companymenuhovershow > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
}

#i5672sectiontitlecontentunique,
#i4942sectiontitlecontentunique,
#i4330sectiontitlecontentunique,
#i5179sectiontitlecontentunique,
#i4158sectiontitlecontentunique,
#i5657sectiontitlecontentunique  {
   position: absolute;
   left: 38px;
   top: 20px;
   width: 969px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5370bottomcolumn,
#i5646bottomcolumn,
#i5661bottomcolumn,
#i4518bottompanel,
#i4110bottompanel,
#i4192bottomcolumn,
#i5168bottomcolumn,
#i4562bottomcolumn,
#i4104standardexpandingbgcolumn  {
   margin-bottom: 0px;
   margin-right: 0px;
   margin-left: 23px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1000px;
}

#suppliersmenuhovershow div ul,
#companymenuhovershow div ul,
#contactmenuhovershow div ul,
#industriesmenuhovershow div ul,
#welcomemenuhovershow div ul,
#equipmentmenuhovershow div ul  {
   font: normal normal 12px/52px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
   color: #1E3879;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: center;
}

#i4576maintextunique,
#i4156maintextunique,
#i5176maintextunique,
#i5360maintextunique,
#i5654maintextunique,
#i5669maintextunique,
#i4090maintextunique  {
   width: 866px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 54px;
   margin-right: 0px;
}

#contactmenuhovershow,
#equipmentmenuhovershow,
#welcomemenuhovershow,
#industriesmenuhovershow,
#suppliersmenuhovershow,
#companymenuhovershow  {
   margin: 0px;
   overflow: hidden;
   display: none;
   z-index: 12;
   top: -67px;
   position: absolute;
}

#packagingbuttonnextpanel,
#industriesgallerynextbutt,
#processingbuttonnextpanel,
#materialsbuttonnextpanel,
#packagingbuttonpreviouspa  {
   position: absolute;
   z-index: 4;
   width: 13px;
   height: 14px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4318industriesgalleryprevious a,
#materialsbuttonpreviouspa a,
#processingbuttonpreviousp a,
#packagingbuttonpreviouspa a  {
   background-repeat: no-repeat;
   display: block;
   height: 14px;
   width: 12px;
   font-size: 14px;
   line-height: 14px;
}

#i4737industriesbutton a.pmh,
#i4737industriesbutton a.nmh,
#i4737industriesbutton a:hover,
#i4737industriesbutton a.pm  {
   background-position: -124px 0%;
}

#i4592top,
#i4593top,
#i4590top,
#i4591top,
#i5359top,
#i5655top,
#i5670top,
#i4587top,
#i5177top,
#i4589top,
#i5767top  {
   background: url(sg_systemsmenu_media/d4589top.gif) no-repeat;
   position: absolute;
   left: 23px;
   top: 4px;
   width: 1000px;
   height: 90px;
   margin-left: 0px;
   margin-top: 0px;
}

#processingbuttonnextpanel a,
#packagingbuttonnextpanel a,
#industriesgallerynextbutt a,
#materialsbuttonnextpanel a  {
   background-repeat: no-repeat;
   display: block;
   height: 14px;
   width: 13px;
   font-size: 14px;
   line-height: 14px;
}

#i4729suppliersbutton a.pm,
#i4729suppliersbutton a:hover,
#i4729suppliersbutton a.nmh,
#i4729suppliersbutton a.pmh  {
   background-position: -122px 0%;
}

#i4107bottom,
#i4519bottom,
#i5170bottom,
#i5648bottom,
#i4152bottom,
#i4564bottom,
#i5356bottom,
#i5663bottom  {
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 5;
   width: 1000px;
   height: 58px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#i5365sectiontitlecontentunique,
#i4524sectiontitlecontentunique,
#i4243sectiontitlecontentunique  {
   position: absolute;
   left: 37px;
   top: 21px;
   width: 969px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4305industriesgalleryprevious a,
#mainslidenextthumbsetbutt a,
#mainslidepreviousthumbset a  {
   background-repeat: no-repeat;
   display: block;
   height: 24px;
   width: 22px;
   font-size: 24px;
   line-height: 24px;
}

#learnmoreprocessingbutton a,
#learnmorepackagingbutton a,
#i5289learnmorematerialshandlin a  {
   background-repeat: no-repeat;
   display: block;
   height: 29px;
   width: 106px;
   font-size: 29px;
   line-height: 29px;
}

#systemsbutton,
#i5446industriesbutton,
#packagingequipmentbutton,
#i5460suppliersbutton  {
   position: absolute;
   left: 38px;
   z-index: 4;
   width: 406px;
   height: 50px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4318industriesgalleryprevious,
#materialsbuttonpreviouspa,
#processingbuttonpreviousp  {
   position: absolute;
   z-index: 4;
   width: 12px;
   height: 14px;
   margin-left: 0px;
   margin-top: 0px;
}

#companybutton a.nmh,
#companybutton a.pmh,
#companybutton a:hover,
#companybutton a.pm  {
   background-position: -121px 0%;
}

#learnmoreprocessingbutton,
#i5289learnmorematerialshandlin,
#learnmorepackagingbutton  {
   position: absolute;
   z-index: 4;
   width: 106px;
   height: 29px;
   margin-left: 0px;
   margin-top: 0px;
}

#packagingequipmentbutton a,
#processingequipmentbutton a,
#materialshandlingbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 50px;
   width: 547px;
   font-size: 50px;
   line-height: 50px;
}

#i4582mainmenu ul,
#i5666mainmenu ul,
#i5173mainmenu ul,
#i5651mainmenu ul  {
   margin: 0px;
   padding: 0px;
   color: #052974;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   line-height: 42px;
   font-style: normal;
   font-weight: bold;
   font-family: Arial, Helvetica, sans-serif;
   text-indent: 0px;
   text-align: center;
}

#i5446industriesbutton a,
#i5460suppliersbutton a,
#systemsbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 50px;
   width: 406px;
   font-size: 50px;
   line-height: 50px;
}

#packagingpanelsheet,
#processingpanelsheet,
#materialspanelsheet  {
   position: absolute;
   left: 501px;
   z-index: 4;
   width: 470px;
   min-height: 181px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4307industriesgallerynextthum,
#i4305industriesgalleryprevious  {
   position: absolute;
   top: 495px;
   z-index: 5;
   height: 24px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4104standardexpandingbgcolumn, .i4104standardexpandingbgcolumn  {
   background-image: url(sg_welcome_media/d4115standardexpandingbgbac.gif);
}

#i5357standardexpandingbgcolumn, .i5357standardexpandingbgcolumn  {
   background-image: url(sg_map_media/d5358standardexpandingbgbac.gif);
}

#industriesgallerypictureb table,
#mainslidepicturebox table  {
   width: 100%;
   height: 100%;
}

#processingmetadata,
#packagingmetadata,
#materialsmetadata  {
   position: absolute;
   left: 503px;
   z-index: 7;
   width: 470px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4504rightdetailstextunique,
#i5768rightdetailstextunique  {
   position: absolute;
   left: 698px;
   top: 123px;
   z-index: 4;
   width: 266px;
   margin-left: 0px;
   margin-top: 0px;
}

.systemspanelthumb,
.supplierspanelthumb,
.industriesslidepanelthumb  {
   position: absolute;
   z-index: 6;
   width: 327px;
   height: 143px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainslidepreviousthumbset,
#mainslidenextthumbsetbutt  {
   position: absolute;
   top: 438px;
   width: 22px;
   height: 24px;
   margin-left: 0px;
   margin-top: 0px;
}

.materialspanelthumb,
.processingpanelthumb,
.packagingpanelthumb  {
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 6;
   width: 470px;
   height: 181px;
   margin-left: 0px;
   margin-top: 0px;
}

#equipmentbutton a,
#welcomebutton a,
#contactbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 90px;
   width: 123px;
   font-size: 90px;
   line-height: 90px;
}

#materialshandlingbutton,
#processingequipmentbutton  {
   position: absolute;
   left: 464px;
   z-index: 4;
   width: 547px;
   height: 50px;
   margin-left: 0px;
   margin-top: 0px;
}

#welcomebutton,
#contactbutton,
#equipmentbutton  {
   position: absolute;
   top: 405px;
   width: 123px;
   height: 90px;
   margin-left: 0px;
   margin-top: 0px;
}

#onlinecontactformxmedia,
#onlinequoteformxmedia  {
   position: absolute;
   left: 44px;
   top: 76px;
   z-index: 5;
   width: 610px;
   margin-left: 0px;
   margin-top: 0px;
}

#getquotebutton a:hover,
#getquotebutton a.nmh  {
   background-position: -308px 0%;
}

.footer_div_bkg,
.headerbackground_bkg,
.page_content_bkg  {
   position: absolute;
   width: 1049px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#i4581mainsheetcolumn, .i4581mainsheetcolumn  {
   background-image: url(sg_systemsmenu_media/mainsheetbackground.gif);
}

#i5171mainsheetcolumn, .i5171mainsheetcolumn  {
   background-image: url(sg_systemsmenu_media/mainsheetbackground.gif);
}

#i5649mainsheetcolumn, .i5649mainsheetcolumn  {
   background-image: url(sg_systemsmenu_media/mainsheetbackground.gif);
}

#i5664mainsheetcolumn, .i5664mainsheetcolumn  {
   background-image: url(sg_systemsmenu_media/mainsheetbackground.gif);
}

#industriesmenuhovershow > div:first-child  {
   width: 124px;
}

#suppliersmenuhovershow > div:first-child  {
   width: 122px;
}

#equipmentmenuhovershow > div:first-child  {
   width: 123px;
}

#linksbutton a:hover,
#linksbutton a.nmh  {
   background-position: -117px 0%;
}

#panelsheetbgcolumn, .panelsheetbgcolumn  {
   background-image: url(sg_systemsmenu_media/topbgbackground.gif);
}

.processingpanel,
.packagingpanel,
.materialspanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 5;
   width: 470px;
   min-height: 181px;
}

#contactmenuhovershow > div:first-child  {
   width: 123px;
}

#welcomemenuhovershow > div:first-child  {
   width: 122px;
}

#companymenuhovershow > div:first-child  {
   width: 122px;
}

#homebutton a:hover,
#homebutton a.nmh  {
   background-position: -120px 0%;
}

.i4172mainsheetmetadata,
.i4174mainsheetmetadata  {
   position: absolute;
   left: 408px;
   z-index: 10;
   width: 540px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainbackplate1,
#mainbackplate1copy  {
   background: url(sg_quote_media/mainbackplate1.gif) no-repeat;
   position: absolute;
   left: 23px;
   top: 94px;
   z-index: 3;
   width: 1000px;
   height: 914px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4573topbgcolumn, .i4573topbgcolumn  {
   background-image: url(sg_systemsmenu_media/topbgbackground.gif);
}

#i5667topbgcolumn, .i5667topbgcolumn  {
   background-image: url(sg_systemsmenu_media/topbgbackground.gif);
}

#i5174topbgcolumn, .i5174topbgcolumn  {
   background-image: url(sg_systemsmenu_media/topbgbackground.gif);
}

#i5652topbgcolumn, .i5652topbgcolumn  {
   background-image: url(sg_systemsmenu_media/topbgbackground.gif);
}

#sitemapbutton,
#tellafriendbutton  {
   line-height: 15px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
   padding-bottom: 15px;
   text-align: left;
   position: absolute;
   top: 19px;
   height: 15px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4305industriesgalleryprevious a  {
   background-image: url(sg_industries_media/d4305industriesgalleryprevi.gif);
}

#i4318industriesgalleryprevious a  {
   background-image: url(sg_industries_media/d4318industriesgalleryprevi.gif);
}

#i5289learnmorematerialshandlin a  {
   background-image: url(sg_home_media/d5289learnmorematerialshand.gif);
}

#mainbackcolumn, .mainbackcolumn  {
   background-image: url(sg_map_media/mainbackbackground.gif);
}

#i5657sectiontitlecontentunique  {
   z-index: 11;
}

#i4524sectiontitlecontentunique  {
   z-index: 7;
}

#i5365sectiontitlecontentunique  {
   z-index: 11;
}

#i5357standardexpandingbgcolumn  {
   min-height: 78px;
   margin-top: 7px;
}

#i5289learnmorematerialshandlin  {
   top: 1487px;
   left: 865px;
}

#i4158sectiontitlecontentunique  {
   z-index: 12;
}

#i5672sectiontitlecontentunique  {
   z-index: 11;
}

#i5179sectiontitlecontentunique  {
   z-index: 11;
}

#i4305industriesgalleryprevious  {
   width: 22px;
   left: 50px;
}

#i4243sectiontitlecontentunique  {
   z-index: 8;
}

#i4330sectiontitlecontentunique  {
   z-index: 6;
}

#i4318industriesgalleryprevious  {
   top: 412px;
   left: 64px;
}

#i4104standardexpandingbgcolumn  {
   min-height: 181px;
   margin-top: 94px;
}

#i4942sectiontitlecontentunique  {
   z-index: 11;
}

#i4307industriesgallerynextthum  {
   width: 24px;
   left: 974px;
}

#i5666mainmenu,
#i5651mainmenu  {
   margin: 1px 0px 1px 60px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 870px;
}

#loginbutton,
#sendemailbutton  {
   line-height: 16px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
   padding-bottom: 15px;
   text-align: left;
   position: absolute;
   top: 19px;
   height: 16px;
   margin-left: 0px;
   margin-top: 0px;
}

#industriesgallerynextbutt a  {
   background-image: url(sg_industries_media/industriesgallerynextbutt.gif);
}

#mainslidepreviousthumbset a  {
   background-image: url(sg_home_media/mainslidepreviousthumbset.gif);
}

#materialsbuttonpreviouspa a  {
   background-image: url(sg_home_media/materialsbuttonpreviouspa.gif);
}

#mainslidenextthumbsetbutt a  {
   background-image: url(sg_home_media/mainslidenextthumbsetbutt.gif);
}

#processingbuttonnextpanel a  {
   background-image: url(sg_home_media/packagingbuttonnextpanel.gif);
}

#packagingbuttonpreviouspa a  {
   background-image: url(sg_home_media/packagingbuttonpreviouspa.gif);
}

#processingbuttonpreviousp a  {
   background-image: url(sg_home_media/packagingbuttonpreviouspa.gif);
}

#page_content .container_div  {
   background-image: none;
}

#processingequipmentbutton a  {
   background-image: url(sg_home_media/processingequipmentbutton.gif);
}

#learnmoreprocessingbutton a  {
   background-image: url(sg_home_media/learnmorepackagingbutton.gif);
}

#materialsbuttonnextpanel a  {
   background-image: url(sg_home_media/materialsbuttonnextpanel.gif);
}

#packagingbuttonnextpanel a  {
   background-image: url(sg_home_media/packagingbuttonnextpanel.gif);
}

#learnmorepackagingbutton a  {
   background-image: url(sg_home_media/learnmorepackagingbutton.gif);
}

#packagingequipmentbutton a  {
   background-image: url(sg_home_media/packagingequipmentbutton.gif);
}

#learnmoreprocessingbutton  {
   top: 836px;
   left: 863px;
}

#processingequipmentbutton  {
   top: 552px;
}

#mainslidepreviousthumbset  {
   z-index: 5;
   left: 42px;
}

#packagingbuttonpreviouspa  {
   width: 12px;
   top: 1174px;
   left: 508px;
}

#materialsbuttonpreviouspa  {
   top: 1500px;
   left: 508px;
}

#materialshandlingbutton a  {
   background-image: url(sg_home_media/materialshandlingbutton.gif);
}

#proventechnologytrustedsy  {
   background: url(sg_welcome_media/proventechnologytrustedsy.gif) no-repeat;
   position: absolute;
   left: 335px;
   top: 336px;
   z-index: 3;
   width: 391px;
   height: 16px;
   margin-left: 0px;
   margin-top: 0px;
}

#processingbuttonpreviousp  {
   top: 846px;
   left: 508px;
}

#industriesgallerynextbutt  {
   top: 412px;
   left: 89px;
}

#processingbuttonnextpanel  {
   top: 846px;
   left: 533px;
}

#mainslidenextthumbsetbutt  {
   z-index: 6;
   left: 983px;
}

#packagingequipmentbutton  {
   width: 547px;
   top: 878px;
   left: 464px;
}

#packagingbuttonnextpanel  {
   top: 1174px;
   left: 533px;
}

#learnmorepackagingbutton  {
   top: 1162px;
   left: 865px;
}

#materialsbuttonnextpanel  {
   top: 1500px;
   left: 533px;
}

#wwwadvancedpackagingconz  {
   background: url(sg_welcome_media/wwwadvancedpackagingconz.gif) no-repeat;
   position: absolute;
   left: 323px;
   top: 381px;
   z-index: 3;
   width: 411px;
   height: 12px;
   margin-left: 0px;
   margin-top: 0px;
}

#materialshandlingbutton  {
   top: 1203px;
}

#i4737industriesbutton a  {
   background: url(sg_welcome_media/industriesbutton.gif) no-repeat;
   display: block;
   height: 90px;
   width: 124px;
   font-size: 90px;
   line-height: 90px;
}

#i5446industriesbutton a  {
   background-image: url(sg_home_media/d5446industriesbutton.gif);
}

#industriesmenuhovershow  {
   left: 402px;
   width: 129px;
}

#i4729suppliersbutton a  {
   background: url(sg_welcome_media/suppliersbutton.gif) no-repeat;
   display: block;
   height: 90px;
   width: 122px;
   font-size: 90px;
   line-height: 90px;
}

#equipmentmenuhovershow  {
   left: 526px;
   width: 128px;
}

#i5460suppliersbutton a  {
   background-image: url(sg_home_media/d5460suppliersbutton.gif);
}

#suppliersmenuhovershow  {
   left: 649px;
   width: 127px;
}

#i4737industriesbutton  {
   position: absolute;
   left: 402px;
   top: 405px;
   z-index: 8;
   width: 124px;
   height: 90px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5446industriesbutton  {
   top: 553px;
}

#i3469leadingsuppliers  {
   background: url(sg_welcome_media/d3469leadingsuppliers.gif) no-repeat;
   position: absolute;
   left: 172px;
   top: 512px;
   z-index: 4;
   width: 711px;
   height: 16px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5649mainsheetcolumn  {
   min-height: 181px;
   margin-top: 0px;
}

#i5460suppliersbutton  {
   top: 1203px;
}

#contactmenuhovershow  {
   left: 771px;
   width: 128px;
}

#i5664mainsheetcolumn  {
   min-height: 181px;
   margin-top: 0px;
}

#addtofavoritesbutton  {
   line-height: 18px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
   padding-bottom: 15px;
   text-align: left;
   position: absolute;
   left: 660px;
   top: 18px;
   z-index: 5;
   width: 122px;
   height: 18px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4729suppliersbutton  {
   position: absolute;
   left: 649px;
   top: 405px;
   z-index: 6;
   width: 122px;
   height: 90px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4581mainsheetcolumn  {
   min-height: 181px;
   margin-top: 0px;
}

#processingpanelsheet  {
   top: 650px;
}

#companymenuhovershow  {
   left: 280px;
   width: 127px;
}

#welcomemenuhovershow  {
   left: 158px;
   width: 127px;
}

#i5171mainsheetcolumn  {
   min-height: 181px;
   margin-top: 0px;
}

#i5654maintextunique  {
   margin-bottom: 12px;
   margin-top: 12px;
}

#i4156maintextunique  {
   margin-bottom: 12px;
   margin-top: 12px;
}

#i4576maintextunique  {
   margin-bottom: 12px;
   margin-top: 12px;
}

#i5669maintextunique  {
   margin-bottom: 12px;
   margin-top: 12px;
}

#mainsheetpanelsheet  {
   margin-top: 0px;
   min-height: 181px;
}

#i5360maintextunique  {
   margin-bottom: 8px;
   margin-top: 16px;
}

#packagingpanelsheet  {
   top: 978px;
}

#i5176maintextunique  {
   margin-bottom: 12px;
   margin-top: 12px;
}

#i4090maintextunique  {
   margin-bottom: 16px;
   margin-top: 16px;
}

#materialspanelsheet  {
   top: 1304px;
}

#processingmetadata  {
   top: 617px;
}

#panelsheetbgcolumn  {
   min-height: 92px;
   margin-top: 18px;
}

#packagingmetadata  {
   top: 945px;
}

#i4562bottomcolumn  {
   min-height: 367px;
   margin-top: 76px;
}

#equipmentbutton a  {
   background-image: url(sg_welcome_media/equipmentbutton.gif);
}

#i5661bottomcolumn  {
   min-height: 367px;
   margin-top: 76px;
}

#i5168bottomcolumn  {
   min-height: 367px;
   margin-top: 76px;
}

#i5646bottomcolumn  {
   min-height: 367px;
   margin-top: 76px;
}

#tellafriendbutton  {
   width: 91px;
   z-index: 4;
   left: 679px;
}

#i5370bottomcolumn  {
   min-height: 704px;
   margin-top: 87px;
}

#materialsmetadata  {
   top: 1271px;
}

#i4192bottomcolumn  {
   min-height: 367px;
   margin-top: 76px;
}

#i4518bottompanel  {
   margin-top: 331px;
   min-height: 76px;
}

#i5667topbgcolumn  {
   min-height: 92px;
   margin-top: 18px;
}

#i5355bottompanel  {
   margin-top: 0px;
   min-height: 76px;
}

#i5666mainmenu ul  {
   font-size: 20px;
}

#i5174topbgcolumn  {
   min-height: 92px;
   margin-top: 18px;
}

#i5173mainmenu ul  {
   font-size: 24px;
}

#i5169bottompanel  {
   margin-top: 0px;
   min-height: 76px;
}

#i4582mainmenu ul  {
   font-size: 24px;
}

#headerbackground  {
   background: transparent url(sg_welcome_media/headerbackground.jpg) center top repeat-x;
   background-attachment: scroll;
   height: 562px;
}

#i4151bottompanel  {
   margin-top: 0px;
   min-height: 76px;
}

#i5652topbgcolumn  {
   min-height: 92px;
   margin-top: 18px;
}

#i4270bottompanel  {
   margin: 522px 0px 0px 16px;
   min-height: 76px;
   width: 1000px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i4563bottompanel  {
   margin-top: 0px;
   min-height: 76px;
}

#i4110bottompanel  {
   margin-top: 0px;
   min-height: 76px;
}

#i4573topbgcolumn  {
   min-height: 92px;
   margin-top: 18px;
}

#i5662bottompanel  {
   margin-top: 0px;
   min-height: 76px;
}

#getquotebutton a  {
   background: url(sg_systemsmenu_media/getquotebutton.gif) no-repeat;
   display: block;
   height: 77px;
   width: 308px;
   font-size: 77px;
   line-height: 77px;
}

#i5647bottompanel  {
   margin-top: 0px;
   min-height: 76px;
}

#i5651mainmenu ul  {
   font-size: 20px;
}

#sendemailbutton  {
   width: 87px;
   z-index: 5;
   left: 782px;
}

#equipmentbutton  {
   z-index: 7;
   left: 526px;
}

#i4424mainfooter  {
   background: url(sg_welcome_media/d4424mainfooter.jpg) no-repeat;
   position: absolute;
   left: 44px;
   top: 1px;
   z-index: 3;
   width: 970px;
   height: 346px;
   margin-left: 0px;
   margin-top: 0px;
}

#welcomebutton a  {
   background-image: url(sg_welcome_media/welcomebutton.gif);
}

#systemsbutton a  {
   background-image: url(sg_home_media/systemsbutton.gif);
}

#contactbutton a  {
   background-image: url(sg_welcome_media/contactbutton.gif);
}

#companybutton a  {
   background: url(sg_welcome_media/companybutton.gif) no-repeat;
   display: block;
   height: 90px;
   width: 121px;
   font-size: 90px;
   line-height: 90px;
}

.industriesslidepanelthumb  {
   top: 40px;
   left: 11px;
}

#getquotebutton  {
   position: absolute;
   left: 7px;
   top: 0px;
   z-index: 4;
   width: 308px;
   height: 77px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainbackcolumn  {
   min-height: 543px;
   margin-top: 0px;
}

#copyrighttext  {
   position: absolute;
   left: 298px;
   top: 309px;
   z-index: 4;
   width: 474px;
   margin-left: 0px;
   margin-top: 0px;
}

#companybutton  {
   position: absolute;
   left: 281px;
   top: 405px;
   z-index: 9;
   width: 121px;
   height: 90px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactbutton  {
   z-index: 5;
   left: 771px;
}

#welcomebutton  {
   z-index: 10;
   left: 158px;
}

#linksbutton a  {
   background: url(sg_systemsmenu_media/linksbutton.jpg) no-repeat;
   display: block;
   height: 103px;
   width: 117px;
   font-size: 103px;
   line-height: 103px;
}

#i3452mainlogo  {
   background: url(sg_systemsmenu_media/d3452mainlogo.png) no-repeat;
   position: absolute;
   left: 140px;
   top: 108px;
   z-index: 3;
   width: 410px;
   height: 181px;
   margin-left: 0px;
   margin-top: 0px;
}

#sitemapbutton  {
   width: 64px;
   z-index: 5;
   left: 878px;
}

#i5173mainmenu  {
   position: relative;
   left: 0px;
   top: 0px;
   width: 522px;
   margin-top: 3px;
   margin-bottom: 3px;
   margin-right: 0px;
}

#systemsbutton  {
   top: 878px;
}

#page_content  {
   min-height: 792px;
}

#clear_footer  {
   height: 347px;
   clear: both;
}

#homebutton a  {
   background: url(sg_systemsmenu_media/homebutton.gif) no-repeat;
   display: block;
   height: 103px;
   width: 120px;
   font-size: 103px;
   line-height: 103px;
}

#linksbutton  {
   position: absolute;
   left: 894px;
   top: 405px;
   z-index: 4;
   width: 117px;
   height: 103px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5356bottom  {
   background-image: url(sg_map_media/d5356bottom.gif);
}

#i5170bottom  {
   background-image: url(sg_systemsmenu_media/d4564bottom.gif);
}

#i5663bottom  {
   background-image: url(sg_systemsmenu_media/d4564bottom.gif);
}

#i4564bottom  {
   background-image: url(sg_systemsmenu_media/d4564bottom.gif);
}

#i5648bottom  {
   background-image: url(sg_systemsmenu_media/d4564bottom.gif);
}

#loginbutton  {
   width: 48px;
   z-index: 4;
   left: 951px;
}

#i4152bottom  {
   background-image: url(sg_systemsmenu_media/d4564bottom.gif);
}

.i4172mainsheetmetadata  {
   top: 22px;
}

.i4174mainsheetmetadata  {
   top: 141px;
}

#i4107bottom  {
   background-image: url(sg_welcome_media/d4107bottom.gif);
   z-index: 4;
}

#i4519bottom  {
   background-image: url(sg_thankyou_media/d4519bottom.gif);
   z-index: 4;
}

#footer_div  {
   background: transparent url(sg_welcome_media/footerbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 347px;
   clear: both;
}

#homebutton  {
   position: absolute;
   left: 38px;
   top: 405px;
   z-index: 11;
   width: 120px;
   height: 103px;
   margin-left: 0px;
   margin-top: 0px;
}

.industriesslidepanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 5;
   width: 338px;
   min-height: 262px;
}

#backplate  {
   background: url(sg_welcome_media/backplate.gif) no-repeat;
   position: absolute;
   left: 37px;
   top: 0px;
   z-index: 3;
   width: 973px;
   height: 62px;
   margin-left: 0px;
   margin-top: 0px;
}

#backshade  {
   background: url(sg_welcome_media/backshade.gif) no-repeat;
   position: absolute;
   left: 40px;
   top: 495px;
   z-index: 3;
   width: 971px;
   height: 17px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4592top  {
   z-index: 4;
   background-image: url(sg_quote_media/d5767top.gif);
}

#i4587top  {
   z-index: 10;
}

#i5655top  {
   z-index: 10;
}

#greyback  {
   background: url(sg_welcome_media/greyback.gif) no-repeat;
   position: absolute;
   left: 157px;
   top: 513px;
   z-index: 3;
   width: 742px;
   height: 11px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5670top  {
   z-index: 10;
}

#i5177top  {
   z-index: 10;
}

#i5359top  {
   z-index: 10;
}

#i4590top  {
   z-index: 11;
}

.supplierspanelthumb  {
   top: 32px;
   left: 8px;
}

#i4591top  {
   z-index: 5;
}

#i4589top  {
   z-index: 7;
}

#i5767top  {
   z-index: 4;
   background-image: url(sg_quote_media/d5767top.gif);
}

#i4593top  {
   z-index: 6;
}

#page_div  {
   min-height: 100%;
   margin-bottom: -347px;
   position: relative;
}

#spacers  {
   background: url(sg_systemsmenu_media/spacers.gif) no-repeat;
   position: absolute;
   left: 771px;
   top: 21px;
   z-index: 4;
   width: 171px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#apstext  {
   background: url(sg_welcome_media/apstext.gif) no-repeat;
   position: absolute;
   left: 555px;
   top: 139px;
   z-index: 3;
   width: 360px;
   height: 150px;
   margin-left: 0px;
   margin-top: 0px;
}

.systemspanelthumb  {
   top: 37px;
   left: 3px;
}

.mainsheetpanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 7;
   width: 1000px;
   min-height: 181px;
}

.supplierspanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 5;
   width: 350px;
   min-height: 245px;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1049px;
   position: relative;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.systemspanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 5;
   width: 335px;
   min-height: 255px;
}

.c1E3879 * a  {
   color: #1E3879;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.c052974 * a  {
   color: #052974;
}

.full_width  {
   min-width: 1049px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

*:focus  {
   outline-style: none;
}

.c94BBFF a  {
   color: #94BBFF;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.divider  {
   clear: left;
   display: block;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.flow  {
   z-index: 2;
   position: relative;
}

a.nm  {
   background-position: 0px 0px;
}

ains  {
   text-decoration: none;
}

html, body  {
   background: #FFFFFF url(sg_welcome_media/browserbackground.gif) center top repeat;
   background-attachment: scroll;
   height: 100%;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

